require 'rails_helper'

RSpec.describe "stock_journals/new", type: :view do
  before(:each) do
    assign(:stock_journal, StockJournal.new())
  end

  it "renders new stock_journal form" do
    render

    assert_select "form[action=?][method=?]", stock_journals_path, "post" do
    end
  end
end
